@media all and (max-width: 5000px) and (min-width: 1460px) {
.reg-header img{
margin:auto;
display:block;
}

.reg-container, .con-web-main-wrap{
/*border:2px solid orange;*/
}

.reg-header .inner{
background:#000;
}


.fixed-grey-transparent h4{
  font-size: 25px;
}
.fixed-grey-transparent h2{
 font-size: 44px;
}

.fixed-grey-transparent h3{
  font-size: 30px;
}
.fixed-grey-transparent .box-reg a{
}

.box-reg p{
 font-size: 18px;
}
.grey-rounded-transparent{
}

}

@media only screen and (max-width : 1450px){

.reg-container, .con-web-main-wrap{
/*border:2px solid green;*/
}

.fixed-grey-transparent h4{
 font-size: 24px;
}
.fixed-grey-transparent h2{
font-size: 42px;
}

.fixed-grey-transparent h3{
}
.fixed-grey-transparent .box-reg a{
}

.box-reg p{
font-size:14px;
}
.grey-rounded-transparent{
}

}

@media only screen and (max-width : 1280px){

.reg-container, .con-web-main-wrap{
/*border:2px solid red;*/
}

.fixed-grey-transparent h4{
 font-size: 18px;
}
.fixed-grey-transparent h2{
font-size: 40px;
}

.fixed-grey-transparent h3{
font-size: 18px;
}
.fixed-grey-transparent .box-reg a{
}

.box-reg p{
font-size:13px;

}
.grey-rounded-transparent{
}


}

@media only screen and (max-width : 1150px) 
{
.reg-container, .con-web-main-wrap{
/*border:2px solid yellow;*/
}

.grey-rounded-transparent{
padding:15px 30px 40px;
}
.box-reg h2{
font-size:27px;
}
.box-reg h3, .reg-box .inner p{
font-size:24px;
}

#regpopup h2{
font-size:38px;
}
#regpopup p, #regpopup h4{
font-size:15px;
}
#regpopup .reg-grey-body input[type="text"],
#regpopup .reg-grey-body select
{
font-size:18px;
}


}



@media only screen and (max-width : 1024px) 
{
.reg-container, .con-web-main-wrap{
/*border:2px solid red;*/
}

.con-web-popup{
max-width:90%;
}

.reg-header .inner{
border-bottom:3px solid rgba(10, 10, 10, 0.208);
}

.con-web-body .col-sm-7 p.day{
font-size:25px;
padding-left:40px;
}
.con-web-body .col-sm-7 p.cday{
font-size:30px;
padding-left:40px;
}
.con-web-body .col-sm-7 p.ctime{
padding-left:40px;
}

.con-web-right-box h2, .con-web-left-box h5{
font-size:18px;
padding-left:60px;
}
.con-web-right-box ul li, .con-web-left-box h6{
font-size:16px;
}
.con-web-left-box h6{
padding-left:60px;
}

#regpopup{
max-width:90%;
}

.grey-rounded.box-reg a
{
width:60%;
}

.grey-rounded-transparent{
display:none;
}

.grey-rounded.box-reg{
display:block;
padding:10px 20px;
}
.reg-table h3, .reg-box h4{
font-size:24px;
}
.reg-table h4, .box-reg h3, .reg-box .inner p{
font-size:18px;
}
.reg-box .inner{
min-height:200px;
}
.reg-body h2{
font-size:28px;
}

.reg-body p, .grey-rounded.box-reg a{
width:80%;
}

.event-form-wrap.event-form-wrap-ty{
position:inherit;
background:#61A0A7;
padding:5px;
}

.event-form-container img{
display:none;
}

.main-container.event-ty .moveup{
margin-top:30px;
margin-bottom:20px;
}

.event-form-wrap.event-form-wrap-ty .head{
display:none;
}
.event-form-container.no-margintop{
margin-top:10px;
}
.event-page h1.ty{
text-align:center;
}

ul.social-event{
display:table;
float:none;
width:80%;
margin:auto;
}
ul.social-event li{
float:none;
display:table-cell;
}
ul.social-event li a{
margin:auto;
}

}

@media only screen and (max-width : 768px) 
{
.reg-container, .con-web-main-wrap{
/*border:2px solid yellow;*/
}

.event-video-container.event-video-container-ty{
margin-left:0px;
margin:auto;
margin-top:15px;
margin-bottom:15px;
}

.event-below-content .astable .exckamation,
.event-below-content .astable p
{
display:block;
text-align:center;
margin:auto;
width:100%;
}
.event-calendar i{
margin:auto;
}

.event-header .table{
display:none;
}
.event-below-content.event-ty .col-md-5{
padding-left:0px;
padding-right:0px;
}

.event-page .logo-link-wrap{
margin:auto auto 10px;
}

.con-web-popup h2{
font-size:21px;
padding:10px 30px 20px;
}
.con-web-popup .conweb-submit{
width:83%;
}

.con-web-body .col-sm-7 p.day{
font-size:25px;
padding-left:0px;
text-align: center;
padding-top:0px;
}
.con-web-body .col-sm-7 p.cday{
font-size:30px;
padding-left:0px;
text-align: center;
}
.con-web-body .col-sm-7 p.ctime{
padding-left:0px;
text-align: center;
}

.con-web-right-box h2, .con-web-left-box h5{
font-size:18px;
padding-left:0px;
}
.con-web-right-box ul li, .con-web-left-box h6{
font-size:16px;
}
.con-web-left-box h6{
padding-left:0px;
}
.con-web-calendar, .host img{
display:block;
margin:auto;
}
.con-web-body .container.rounded-box .spacer, .con-web-right-box h2, .con-web-left-box h5{
height:10px;
}

.con-web-left-box h6, .con-web-left-box h5{
margin:0;
padding:0;
height:auto;
display:block;
text-align:center;
}
.con-web-left-box h6{
padding-top:5px;
}
.con-web-left-box h5{
padding-bottom:5px;
}
.con-web-rounded-corner img.exclaimation{
margin:0 auto auto;
margin-bottom:10px;
}

.con-web-header h2{
padding:10px 0;
background:none;
}
.con-web-button{
width:100%;
}
.con-web-button, .con-web-button i{
font-size:20px;
}
.con-web-header h3{
font-size:25px;
line-height:normal;
}


#regpopup .reg-submit{
font-size:18px;
}

#regpopup{
padding-top:10px;
padding-bottom:10px;
}
#regpopup h2{
font-size:30px;
}
#regpopup p, #regpopup h4{
font-size:13px;
}
#regpopup .reg-grey-body input[type="text"],
#regpopup .reg-grey-body select
{
font-size:15px;
}

.reg-subheader .reg-table{
margin-left:18%;
}

.reg-box-cointainer .reg-box{
margin-bottom:10px;
}
.reg-box .inner{
min-height:inherit;
}

.reg-body h2{
padding-bottom: 5px;
padding-top: 10px;
font-size:24px;
}
.reg-table h3, .reg-box h4{
font-size:20px;
}
.reg-body p, .grey-rounded.box-reg a,
.reg-box-white a{
font-size:18px;
}

.reg-body p, .grey-rounded.box-reg a, .reg-box-white a{
width:100%;
}

.con-web-header .container, .con-web-body .container{
width:80%;
}


.col-md-5.event-right-form{
padding-right:0px;
padding-left:0px;
}


}

@media only screen and (max-width : 480px) 
{
.reg-container, .con-web-main-wrap{
/*border:2px solid blue;*/
}


.event-page h1.ty{
font-size:30px;
}
.event-form-wrap.event-form-wrap-ty h1{
font-size:35px;
}
.event-button{
width:100%;
}
.event-form-wrap.event-form-wrap-ty .guarantee-wrap p,
.event-form-wrap.event-form-wrap-ty .person-icon
{
display:block;
margin:auto;
text-align:center;
}

.con-web-popup input[type="text"], .con-web-popup select{
width:90%;
}
.con-web-popup .conweb-submit {
    width: 93%;
	font-size:18px;
}

.con-web-popup h2{
font-size:18px;
}


.con-web-left-box h5, .con-web-right-box h2{
height:auto;
}
.con-web-footer .disclaimer{
font-size:12px;
}

.con-web-header .container, .con-web-body .container{
width:95%;
}

#regpopup .reg-submit{
font-size:15px;
padding:10px 40px;
}

#regpopup {
max-width: 99%;
}

#regpopup h2{
font-size:25px;
}
#regpopup p, #regpopup h4{
font-size:12px;
}
#regpopup .reg-grey-body input[type="text"],
#regpopup .reg-grey-body select
{
font-size:13px;
}
#regpopup .reg-fields-row{
padding:10px 25px;
}

.box-reg h4, .box-reg h3, .reg-table h4, .box-reg h3, .reg-box .inner p{
font-size:15px;
}
.box-reg h2, .reg-table h3, .reg-box h4{
font-size:18px;
}

.reg-subheader .reg-table{
margin-left:8%;
}

.reg-body p, .grey-rounded.box-reg a, .reg-box-white a{
font-size: 15px;
padding: 8px 10px;
}

}


@media only screen and (max-width : 320px) 
{
.reg-container, .con-web-main-wrap{
/*border:2px solid green;*/
}

ul.social-event,
.event-button span
{
display:none;
}
.event-form-wrap.event-form-wrap-ty h1{
font-size:25px;
}

.con-web-button, .con-web-button-full i{
font-size:17px;
}
.event-button{
background:none;
}
.event-button span,
.event-button p
{
display:block;
margin:auto;
text-align:center;
width:100%;
padding:0 !important;
}

#regpopup .inner{
width:95%;
}

#regpopup p, #regpopup h4 {
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}

#regpopup .reg-submit{
font-size:12px;
padding:5px 20px;
}

#regpopup h2{
font-size:15px;
}
#regpopup p, #regpopup h4{
font-size:12px;
}
#regpopup .reg-grey-body input[type="text"],
#regpopup .reg-grey-body select
{
font-size:12px;
}
#regpopup .reg-fields-row{
padding:10px 20px;
}


.reg-subheader .reg-table{
margin-left:1%;
}
.reg-subheader .reg-table img{
display: block;
margin: auto;
max-width: 50%;
}
.reg-table .reg-cell, .reg-table {
display:block;
}
.reg-subheader h3, .reg-subheader h4{
text-align:center;
}

.reg-body h2{
font-size: 18px;
padding-bottom: 5px;
padding-top: 5px;
}

.box-reg h2, .reg-table h3, .reg-box h4{
font-size:14px;
padding-bottom: 10px;
    padding-top: 10px;
}
.box-reg h4, .box-reg h3, .reg-table h4, .box-reg h3, .reg-box .inner p{
font-size:12px;
}
.reg-box .inner{
padding:10px 8px;
}

.reg-body p, .grey-rounded.box-reg a, .reg-box-white a {
    font-size: 12px;
    padding: 5px 8px;
}

.reg-box-white{
 margin-bottom: 20px;
    margin-top: 20px;
    padding: 15px;
}

.reg-body .disclaimer{
font-size:12px;
padding-top:15px;
}

.grey-rounded.box-reg{
padding:8px;
}
.box-reg h2, .reg-table h3, .reg-box h4{
 padding-bottom: 5px;
    padding-top: 5px;
}

}

@media only screen and (max-width : 240px) 
{
.reg-container, .con-web-main-wrap{
/*border:2px solid orange;*/
}
}
